Information on source package libapache2-mod-authnz-external

Available versions

ReleaseVersion
buster3.3.2-0.1
bullseye3.3.2-0.1
bookworm3.3.2-2
trixie3.3.2-2
sid3.3.2-2

Resolved issues

BugDescription
CVE-2011-2688SQL injection vulnerability in mysql/mysql-auth.pl in the mod_authnz_e ...

Security announcements

DSA / DLADescription
DSA-2279-1libapache2-mod-authnz-external - SQL injection

Search for package or bug name: Reporting problems